런타임 세션을 위해 예약된 에이전트 및 도구 샌드박스 용량 해제하기 시작한 다음 중지 상태와 함께 즉시 반환됩니다. 대화 세션, 메시지 또는 실행 기록은 삭제 되지 않습니다. 출시하다 진행되는 동안 요청 반복하면 다른 출시하다 시작하지 않고 동일한 수락 상태 반환합니다. 작업 공간에 세션에 대해 예약된 런타임 또는 릴리스 런타임이 없는 경우 404를 반환합니다. Retry-After는 런타임 세션을 다시 나열할 시점을 제안합니다. 릴리스는 배경 에서 계속됩니다.
POST /api/v1/projects/{id}/workspaces/{workspace_id}/runtime-sessions/{session_id}/stop
curl \
--request POST 'https://agentengine.mongodb.com/api/v1/projects/{id}/workspaces/{workspace_id}/runtime-sessions/{session_id}/stop' \
--header "Authorization: $API_KEY"
응답 예시(406)
작업을 사용할 수 없습니다.
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(202)
# Headers
Retry-After: string
# Payload
{
"session_id": "string",
"status": "string"
}
응답 예시(202)
# Headers
Retry-After: string
# Payload
{
"session_id": "string",
"status": "string"
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(401)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(401)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(403)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(403)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(404)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(404)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(425)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(425)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(502)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(502)
{
"code": "string",
"error": "string",
"success": true
}